# Grupo 5

##Mercado Financeiro 

### integrantes
-Lucas Ramon Alves de Oliveira<br/>
-Lucas Melo dos Santos<br/>
-Gustavo Afonso Pires Severo<br/>
-Felipe Alef Pereira Rodrigues<br/>
-Eduardo Nunes Picolo<br/>
-Deivid Alves de Carvalho<br/>